.nav-black {
    background-color: #202020;
}

#nav-all {
    font-size: 1.5rem;
    letter-spacing: .1rem;
}

#link-all {
    color: white;
    font-size: 1rem;
    font-weight: 300;
    font-family: 'Lexend', sans-serif;
}

#link-all:hover {
    color: #d1ab48;
}

#generic-nav {
    color: white;
    font-family: 'Playfair Display', serif;
}

